<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;700&family=Roboto:wght@400;700;900&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./style/reset.css">
	<link rel="stylesheet" href="./style/style.css">
	<title>homework_10</title>
</head>
<body>
	<div class="wrap">
		<div class="container">
			<h1 class="container-text episode">
				EPISODE 0
			</h1>
			<h2 class="container-text title">
				ATTACK OF THE FRONTEND
			</h2>
			<p class="container-text">
				When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the Wall and JAVA can no longer stop them ...
			</p>
			<p class="container-text">
				Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do nicely" and is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends with him: jQuery, React.js and Node.js.
			</p>
			<p class="container-text">
				When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the Wall and JAVA can no longer stop them ...
			</p>
			<p class="container-text">
				Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do nicely" and is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends with him: jQuery, React.js and Node.js.
			</p>
		</div>
	</div>
	<div class="items">
		<p class="logo">star wars</p>
		<audio class="audio" controls="controls" src="./audio/zvezdnie_vojni.mp3">
		</audio>
	</div>

</body>
</html>